# These four errors will not be fixed since upstream is not active.
aplus-fsf source: unpack-message-for-orig
aplus-fsf source: unpack-message-for-source
aplus-fsf source: debian-watch-file-is-missing
aplus-fsf source: patch-not-forwarded-upstream
# A+ characters are incorrectly flagged as "national encoding".
aplus-fsf source: national-encoding
